
clear all
close all

N1=1; T1=5e-3;
N2=0.5; T2=5.5e-3;
retardo=T2-T1; % Retardo relativo

fs=48000;
retardo_n=round(retardo*fs);
A=zeros(1,retardo_n);
A(1)=N1;
A(retardo_n)=N2;
freqz(A,1,1024,fs)
hold on